» Ubuntu » Pakketten

Error

two or more packages specified (fossil natty)